Debian セキュリティ勧告

DSA-2633-1 fusionforge -- 特権の昇格

報告日時:
2013-02-26
影響を受けるパッケージ:
fusionforge
危険性:
あり
参考セキュリティデータベース:
Mitre の CVE 辞書: CVE-2013-1423.
詳細:

Helmut Grohne さんが、ウェブベースのプロジェクト管理および共同作業ソフトウェア FusionForge に特権が昇格する欠陥を複数、発見しました。この脆弱性の大部分は、 ユーザの管理下にあるファイルやディレクトリでの権限のある操作を誤って処理していることに関連します。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバージョン 5.0.2-5+squeeze2 で修正されています。

テスト版 (testing) ディストリビューション (wheezy) および不安定版 (unstable) ディストリビューション (sid) では、この問題は近く修正予定です。

直ちに fusionforge パッケージをアップグレードすることを勧めます。